Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register

Documents tagged with ""

Your Query returned 2 results

  • CUBRID JDBC Compatibility
    CUBRID JDBC driver complies to JDBC 2.0 specifications. It is available in different versions which are not backward compatible. If the driver has a version of 8.3.0.0337, its full version is CUBRID 2008 R3.0 built 0337, which means it is compatible with CUBRID 8.3.0....
    http://www.cubrid.org/wiki_apis/entry/cubrid-jdbc-compatibility
  • CUBRID ODBC Supported Functions and Backward Compatibility
    The following table shows, among ODBC 2.x functions, the ones that can be used in ODBC 3.x instead of the ones not supported, according to the backward compatibility. ODBC 2.x function ODBC 3.x function SQLAllocConnect SQLAllocHandle SQLAllocEnv SQLAllocHandle ...
    http://www.cubrid.org/wiki_apis/entry/odbc_cubrid_programming_3